# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = process-cpp
pkgbase = process-cpp
pkgver = 3.0.1-3
pkgdesc = C++11 library for handling processes
url = https://launchpad.net/process-cpp
builddate = 1610098376
packager = Manjaro Build Server <build@manjaro.org>
size = 4051846
arch = aarch64
license = LGPL3
depend = boost-libs
depend = gcc-libs
makedepend = cmake
makedepend = doxygen
makedepend = boost
makedepend = properties-cpp
